Bug 1122350 - A long pathname causes display issues in the editor on smaller screens
Summary: A long pathname causes display issues in the editor on smaller screens
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI, TranslationEditor
Version: 3.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks: 1232090
TreeView+ depends on / blocked
 
Reported: 2014-07-23 03:58 UTC by Damian Jansen
Modified: 2016-04-18 09:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:49:11 UTC


Attachments (Terms of Use)
Screenshot of error (13.10 KB, image/png)
2014-07-23 03:58 UTC, Damian Jansen
no flags Details

Description Damian Jansen 2014-07-23 03:58:25 UTC
Created attachment 920082 [details]
Screenshot of error

Description of problem:
If, on the web editor page,
* the currently translated file has a long path or filename,
* the screen has been made narrow
the editor will display the name of the file overlayed on the stats

See screenshot

Version-Release number of selected component (if applicable):
3.4

How reproducible:
Easy always

Steps to Reproduce:
1. Upload a file to a project version, with a very long pathname
2. Translate that file
3. Narrow the window to about 1/2 size

Actual results:
The two texts are overlayed

Expected results:
Some sort of eliding or nicer spacing

Additional info:
This may be invalidated by lbrooker's editor redesign

Comment 1 Zanata Migrator 2015-07-31 01:49:11 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-558


Note You need to log in before you can comment on or make changes to this bug.